Subject: bug#7952: 24.0.50; crash in find_interval

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 May 2011 11:06:52 -0300

>> > Thanks, but will that solution work when start-process is not
>> > available (MS-DOS)?  I'm not sure (I think compilation-filter is not
>> > run in that case).
>> Good point.  This problem isn't limited to grep.  For the synchronous
>> case, compilation-start should probably run compilation-filter-hook
>> after call-process returns.  WDYT?
> Looks good, thanks.  Go ahead and commit, I will test it when I have
> time.

BTW, wouldn't it be preferable to pass the `start' position as an
argument rather passing it implicitly via a dynamic variable?

        Stefan